{% extends "adminlte/login.html" %}
{%  load meus_filtros %}

{% block logo_text %}<b>FATE</b>CTRL{% endblock %}

{% block form %}

            {% for message in messages %}
                 <div class="alert alert-danger">
                    {{ message }}
                </div>
            {% endfor %}

            <form method="post">
                {% csrf_token %}
                {{ form  }}
            </form>
{% endblock %}



